/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  background: transparent;
  border: 0;
  margin: 0;
  padding: 0;
  vertical-align: top }

body {
  line-height: 1; }

h1, h2, h3, h4, h5, h6 {
  clear: both;
  font-weight: normal; }

ol, ul {
  list-style: none; }

blockquote {
  quotes: none; }

blockquote:before, blockquote:after {
  content: '';
  content: none; }

del {
  text-decoration: line-through; }

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0; }

a img {
  border: none;
  }


/* =Global
-------------------------------------------------------------- */
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.clear {clear:both}

body {
    background-color:#222;
    color:#fff;
    font-family:'Ubuntu', sans-serif;
    font-weight:300;
    font-size:16px;
    line-height:1.8;
}

/* Headings */
h1,h2,h3,h4,h5,h6 {
	font-weight: 400;
	text-align:center;
	letter-spacing:1px;
}

h1 {font-size:30px; margin:15px}
h2 {font-size:20px; margin:0px}
a {
    text-decoration:none;
    color:#fff;
}
a:hover {
    color:#ff0;
}

.capital{font-size:30px; margin:2px}
.sx { text-align:left }
.dx { text-align:right }
.selected {color:#FFA}
.noHover:hover {color:#FFF}
.credits {display:block;
	font-size:12px;
	line-height:24px;
	letter-spacing:1px;
	font-weight: 100;
    margin:10px 20px 0px 20px;}

/* = MENU
-------------------------------------------------------------- */
header {
background-image: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0));
/*background:rgba(0, 0, 0, 0.7);*/
  width: 100%;
  height: 150px;
  overflow: hidden;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
    
  -webkit-transition: all 0.9s;
  -moz-transition: all 0.9s;
  -ms-transition: all 0.9s;
  -o-transition: all 0.9s;
  transition: all 0.9s; }
 
header.smaller {	
    height: 70px;
    background-image: linear-gradient(rgba(0,0,0,1), rgba(0,0,0,0));
/*background:rgba(0, 0, 0, 0.3);*/
    }
    
header table{
width:1120px; display:block; margin: 0px auto; border:0px solid #ff0


}  
header #logo {
   display:block;
   margin:0px auto; 0px auto;
   width: 150px;
    -webkit-transition: all 0.9s;
    -moz-transition: all 0.9s;
    -ms-transition: all 0.93s;
    -o-transition: all 0.9s;
    transition: all 0.9s; }

header.smaller #logo {

   width: 70px;
   }
      
header #t1,  header #t2 {
text-align:center; padding-top:50px;
-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	font-size:15px;
	font-weight:400;
}    
header #t0 {text-align:center; width:150px;}
header #t1 {width:80px;}
header #t2 {width:165px;}

header.smaller #t1,  header.smaller #t2 {text-align:center; padding-top:20px; font-size:12px; font-weight:100;}    


/* = 120 YEARS SCHEDA
-------------------------------------------------------------- */


.bg{
background-attachment: fixed;
background-repeat: no-repeat;
background-size: cover;
background-position: 50% 0px; }

.scheda{
border:0px solid #ff0;
display:block;
margin-top:170px;


}
.scheda table{margin:0px auto 0px auto; width:1120px;}
.scheda .titolo{font-size:50px; margin:-20px 0px 0px 0px; letter-spacing:10px}
.scheda p{font-size:16px; line-height:30px; margin:0px 0px 30px 0px;  letter-spacing:2px}


/* =Extras
-------------------------------------------------------------- */
.clearfix:after {
  
  visibility: hidden;
  display: block;
  content: "";
  clear: both;
  height: 0; 
  
  }
  

 
